﻿@charset "utf-8";
/*========================================*/
/*================ LAYOUT ================*/
/*========================================*/
a {
	-webkit-transition: color 0.15s linear;
	-moz-transition: color 0.15s linear;
	-o-transition: color 0.15s linear;
	transition: color 0.15s linear;
	-webkit-transition-property: color, background-color;
	-moz-transition-property: color, background-color;
	-o-transition-property: color, background-color;
	transition-property: color, background-color;
}
body {
	background: #999;
}
.container {
	margin: 0 auto;
	width: 960px;
	padding: 0 20px;
	position: relative;
}
.grid-1, .grid-2, .grid-3, .grid-4, .grid-5, .grid-6, .grid-8, .grid-9, .grid-12, .basiccontactform {
	float: left;
	margin: 0 20px;
}
.grid-1 { width: 40px; }
.grid-2 { width: 120px; }
.grid-3 { width: 200px; }
.grid-4 { width: 280px; }
.grid-5 { width: 360px; }
.basiccontactform,
.grid-6 { width: 440px; }
.grid-7 { width: 520px; }
.grid-8 { width: 600px; }
.grid-9 { width: 680px; }
.grid-10 { width: 760px; }
.grid-11 { width: 840px; }
.grid-12 { width: 920px; }
.grid-6 .col-left { width: 200px; margin-right: 40px; float: left; }
.grid-6 .col-right { width: 200px; float: left; }

/* Clearfix */
#content:after,
#home-services-list ul:after,
#home-news-list li a:after,
#news-list li a:after,
#references-slider:after,
.grid-last:after,
.references-list li a:after,
#picture:after,
#sidebar:after,
.container:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html #content,
* html #home-services-list ul,
* html #home-news-list li a,
* html #news-list li a,
* html #references-slider,
* html #picture,
* html #sidebar,
* html .grid-last,
* html .references-list li a,
* html .container             { zoom: 1; } /* IE6 */
*:first-child+html #content,
*:first-child+html #home-services-list ul,
*:first-child+html #home-news-list li a,
*:first-child+html #news-list li a,
*:first-child+html #references-slider,
*:first-child+html #picture,
*:first-child+html #sidebar,
*:first-child+html .grid-last,
*:first-child+html .references-list li a,
*:first-child+html .container { zoom: 1; } /* IE7 */
/* List Resets */
.partners-list,
.imagelist,
.documentlist,
#home-news-list ul,
#news-list,
#home-services-list ul,
#navigation ul,
.subnav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/*========================================*/
/*================ HEADER ================*/
/*========================================*/
#header {
	background: #fff;
	position: relative;
}
#header .container {
	height: 85px;
}
#header h2 {
	margin: 0;
}
#header h2 a {
	display: block;
	width: 122px;
	height: 122px;
	padding: 0 10px 10px 10px;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	position: absolute;
	top: -80px;
	left: 0;
	overflow: hidden;
	background: #fff url("/custom/images/header-logo.png") no-repeat 10px 0;
	text-indent: -9999px;
}
#header h2 span:first-child {
	display: block;
	font-size: 40px;
	line-height: 60px;
}
#header h2 span.description {
	display: block;
	color: #999;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 20px;
}
/* Languages */
#languages {
	color: #ccc;
	font-size: 12px;
	position: absolute;
	top: 0;
	left: 152px;
}
#languages a.selected,
#languages span { color: #666; }
#languages a { color: #ccc; text-decoration: none; }
#languages a:hover { color: #666; text-decoration: underline; }
/*========================================*/
/*============== NAVIGATION ==============*/
/*========================================*/
#navigation {
	background: #fff url("/custom/images/navigation-bg.png") repeat-x;
	height: 80px;
	position: relative;
}
#navigation .container > ul {
	line-height: 70px;
	height: 80px;
	font-size: 14px;
	margin: 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 100;
}
#navigation .container > ul > li {
	float: left;
	position: relative;
}
#navigation .container > ul > li > a {
	color: #666;
	display: block;
	height: 70px;
	line-height: 70px;
	padding: 0 20px;
	border-right: 1px solid #e8e8e8;
	border-right: 1px solid rgba(0,0,0,0.05);
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}
#navigation .container > ul > li:first-child > a {
	border-left: 1px solid #e8e8e8;
	border-left: 1px solid rgba(0,0,0,0.05);
}
#navigation .container > ul > li.hover > a,
#navigation .container > ul > li.selected > a,
#navigation .container > ul > li.active > a,
#navigation .container > ul > li > a:hover {
	background: #fcd740;
	height: 80px;
}
#navigation .container > ul > li.hover > a {
	background: #fcd740 url("/custom/images/navigation-hover.png") no-repeat left bottom;
}
#navigation .container > ul ul {
	position: absolute;
	top: 80px;
	left: 0;
	background: #000;
	background: rgba(0,0,0,0.8);
	padding: 4px 0;
	display: none;
}
#navigation .container > ul ul a {
	color: #fff;
	display: block;
	padding: 4px 20px;
	line-height: 16px;
	white-space: nowrap;
	min-width: 160px;
	text-decoration: none;
}
#navigation .container > ul ul a:hover {
	color: #FCD740;
	background: #000;
	text-decoration: none;
}

.subnav li {
	margin-bottom: 10px;
	float: none;
}
.subnav li a {
	display: block;
	background: #f5f5f5;
	color: #666;
	line-height: 20px;
	padding: 5px 10px;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	transition: color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}
.subnav li a:hover,
.subnav li a:active {
	background: #FCD740;
	color: #333;
}
.subnav li.selected a,
.subnav li.active a {
	margin-left: -50px;
	background: #FCD740;
	color: #333;
	padding-left: 60px;
}
/*========================================*/
/*================= HOME =================*/
/*========================================*/
/* Services Content Picture */
#content-picture {
	background: url("/custom/images/frame-bg.png") no-repeat top right;
	margin: -13px -70px 40px 0;
	padding: 10px;
	padding-top: 23px;
}
#content-picture .autofit {
	width: 490px;
	height: 190px;
	overflow: hidden;
}
#content-picture img {
	display: block;
	margin: 0;
}
/* Sidebar */
#sidebar {
	clear: both;
}
#sidebar h2 {
	font-size: 20px;
	font-weight: 300;
	text-transform: uppercase;
}
#sidebar h2 a {
	color: inherit;
}
/* News List */
#home-news-list .news-thumb {
	float: left;
	margin-right: 10px;
}
#home-news-list .news-thumb img {
	display: block;
	width: 108px;
}
#home-news-list li {
	border-bottom: 1px dashed #e8e8e8;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#home-news-list li p {
	margin-bottom: 0;
}
#home-news-list ul h3 {
	font-size: 12px;
	margin-bottom: 0;
}
#home-news-list ul a {
	display: block;
	color: #333;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}
#home-news-list ul a:hover,
#home-news-list ul a:active {
	color: #333;
	background: #fcd740;
}
#home-news-list ul .rawtext {
	font-size: 12px;
	margin: 0;
}
/* Services List */
#home-services-list ul {
	margin: -10px -20px;
}
#home-services-list li {
	float: left;
	margin: 10px 20px;
}
#home-services-list li a {
	display: block;
	width: 120px;
	height: 95px;
	position: relative;
}
#home-services-list li div {
	position: absolute;
	top: 0;
	left: 0;
	width: 120px;
}
#home-services-list li h3 {
	color: #fff;
	font-size: 12px;
	text-transform: none;
	line-height: 18px;
	padding: 2px 4px;
	background: #333;
	background: rgba(0,0,0,0.8);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 112px;
	margin: 0;
	text-decoration: none;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	transition: color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}
#home-services-list li a:hover h3,
#home-services-list li a:active h3 {
	color: #333;
	background: #fcd740;
}
/* Easy Slider */
#references-slider {
	position: relative;
}
#references-slider .frame {
	background: url("/custom/images/frame-bg.png") no-repeat top right;
	margin: -13px -70px 40px 0;
	padding: 10px;
	padding-top: 23px;
}
#slider ul, #slider li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider li { 
	/* 
		define width and height of list item (slide)
		entire slider area will adjust according to the parameters provided here
	*/ 
	width: 330px;
	height: 330px;
	overflow: hidden; 
	position: relative;
}	
#slider li a {
	display: block;
	width: 330px;
	height: 330px;
	overflow: hidden;
}
#slider li a .autofit {
	display: block;
	width: 330px;
	height: 330px;
	overflow: hidden;
}
#slider li a h3 {
	display: block;
	width: 310px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	background: rgba(0,0,0,0.8);
	margin: 0;
	padding: 5px 10px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	line-height: 20px;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	transition: color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}
#slider li a:hover h3,
#slider li a:active h3 {
	color: #333;
	background: #fcd740;
}	
/* numeric controls */	

ol#controls {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	height: 10px;	
	}
ol#controls li{
	margin:0 4px 0 0; 
	padding:0;
	float:left;
	list-style:none;
	height:10px;
	line-height:10px;
	}
ol#controls li a {
	display: block;
	height: 8px;
	width: 8px;
	overflow: hidden;
	line-height: 10px;
	border: 2px solid #fff;
	background: #fff;
	color: #fff;
	text-decoration: none;
	text-indent: -9999px;
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	-webkit-transition: border-color 0.1s linear;
	-moz-transition: border-color 0.1s linear;
	transition: border-color 0.1s linear;
	}
ol#controls li a:hover {
	border: 2px solid #fcd740;
	background: #fcd740;
	color: #fcd740;
	}
ol#controls li.current a{
	background:#333;
	color: #fff;
	}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */
/*========================================*/
/*================= MAIN =================*/
/*========================================*/
#main { background: #fff; padding-bottom: 30px; }
.ie6 #main, .ie7 #main, .ie8 #main { background: #f8f8f8; }
.ie6 #main .container, .ie7 #main .container, .ie8 #main .container { background: #fff; }
#main .container {
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.1);
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
}
#main #content {
	padding: 40px 0;
}
#content .grid-content .rawtext {
	border: 1px dashed #E8E8E8;
	background: #f5f5f5;
	padding: 15px;
}
/* Documents List */
.documentlist li {
	border-top: 1px dashed #6272B8;
}
.documentlist li:first-child {
	border-top: none;
}
.documentlist a {
	display: block;
	padding: 8px 0;
	padding-left: 24px;
	line-height: 16px;
	background: #6272B8 url('/custom/images/content-download.png') no-repeat left top;
}
.documentlist a:hover {
	display: block;
	background-color: #c7a51a;
}
/**** Isotope Filtering ****/
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/*========================================*/
/*================= NEWS =================*/
/*========================================*/
#news-list li {
	border-top: 1px dashed #e8e8e8;
	padding-top: 20px;
	margin-top: 20px;
}
#news-list a {
	display: block;
}
#news-list a .rawtext {
	color: #666;
}
#news-list h2 {
	margin: 0;
}
#news-list img {
	float: left;
	margin-right: 20px;
}

/*========================================*/
/*=============== SERVICES ===============*/
/*========================================*/
/* Services Content Picture */
#services-picture {
	background: url("/custom/images/frame-bg.png") no-repeat top right;
	margin: -13px -70px 40px 20px;
	padding: 10px;
	padding-top: 23px;
	float: right;
}
#services-picture .autofit {
	width: 343px;
	height: 238px;
	overflow: hidden;
}
#services-picture img {
	display: block;
	margin: 0;
}

/*========================================*/
/*============== REFERENCES ==============*/
/*========================================*/
/* Reference Content Picture */
#content-picture,
#reference-picture {
	background: url("/custom/images/frame-bg.png") no-repeat top right;
	margin: -13px -70px 40px 0;
	padding: 10px;
	padding-top: 23px;
}
#content-picture .autofit,
#reference-picture .autofit {
	height: 350px;
	overflow: hidden;
}
.page_hom #content-picture .autofit {
	height: 240px;
}
#content-picture img {
	display: block;
	margin: 0;
}
#content-images {
	border-top: 1px dashed #E8E8E8;
	margin-top: 20px;
}
#content-images .imagelist{
    padding-top: 40px;
	margin-right: -40px;
	margin-bottom: -40px;
}
#content-images .imagelist li {
	float: left;
	margin-right: 40px;
}
#content-images .imagelist li img{
	display: block;
	margin-bottom: 40px;
	max-width: 200px;
}
/* List */
.content-list a {
	margin-bottom: 20px;
}
.content-list a .autofit {
	height: 200px;
}
.content-list a {
	display: block;
	width: 200px;
	height: 200px;
	overflow: hidden;
	position: relative;
}
.content-list a h2 {
	display: block;
	width: 180px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #000;
	background: rgba(0,0,0,0.8);
	margin: 0;
	padding: 5px 10px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	line-height: 20px;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	transition: color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
}
.content-list a:hover h2,
.content-list a:active h2 {
	color: #333;
	background: #fcd740;
}	


/*========================================*/
/*============== REFERENCES ==============*/
/*========================================*/
.references-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.references-list a {
	display: block;
	margin-bottom: 20px;
	position: relative;
}
.references-list img {
	display: block;
	float: left;
	width: 160px;
	margin-right: 20px;
}
.references-list h2 {
	display: block;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	background: #000;
	background: rgba(0,0,0,0.8);
	margin: 0;
	width: 660px;
	padding: 5px 10px;
	min-height: 20px;
	height: auto !important;
	height: 20px;
	line-height: 20px;
	-webkit-transition: color 0.1s linear;
	-moz-transition: color 0.1s linear;
	transition: color 0.1s linear;
	-webkit-transition: background-color 0.1s linear;
	-moz-transition: background-color 0.1s linear;
	transition: background-color 0.1s linear;
	position: absolute;
	bottom: 0;
	left: 0;
}
.page_ref .rawtext {
	border: 1px dashed #E8E8E8;
	background: #f5f5f5;
	padding: 15px;
}

.references-list .rawtext {
	color: #666;
	border: none;
	background: none;
	padding: 0;
}
/*========================================*/
/*================ PARTNERS ==============*/
/*========================================*/
.partners-list {
	margin-right: -40px;
}
.partners-list li {
	float: left;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
	margin-right: 40px;
	margin-bottom: 40px;
}
.partners-list li img {
	display: block;
}

/*========================================*/
/*================ CONTACT ===============*/
/*========================================*/
.directory h2 {
    color: #313c6e;
    font-size:18px;
    font-weight:bold;
    border-bottom:1px solid #e8e8e8;
    margin-bottom:5px;
    padding-bottom:5px;
    margin-top:20px;
}
.directory_entrylist {
    list-style:none;
    padding:0;
    margin:0 0 10px;
}
.directory_entrylist li:not(:last-child) {
    border-bottom:1px solid #e8e8e8;
    margin-bottom:5px;
    padding-bottom:5px;
}
.directory_entrylist .texts > a,
.directory_entrylist .texts > span {
    display:block;
    color:inherit;
    font-size:12px;
}
.directory_entrylist .texts > a:hover {
    color:#c7a51a;
}
.directory_entrylist h3 {
    margin-bottom:0;
}
.directory_entrylist h3 span {
    display:inline-block;
}
.directory_entrylist .email { content:"Email: " }
.directory_entrylist .phone:before { content:"Tel: " }
.directory_entrylist .mobile:before { content:"GSM: " }

/* Contact Content Picture */
#contact-picture {
	background: url("/custom/images/frame-bg.png") no-repeat top left;
	margin: 27px 0 40px -70px;
	padding: 10px;
	padding-top: 23px;
	clear: both;
}
#contact-picture .autofit {
	width: 490px;
	height: 190px;
	overflow: hidden;
}
#contact-picture img {
	display: block;
	margin: 0;
}
/* Google Map */
#gmap {
	background: url("/custom/images/frame-bg.png") no-repeat top right;
	margin: -13px -50px 40px -50px;
	padding: 10px;
	padding-top: 23px;
}
#gmap #map_canvas {
	width: 1040px;
	height: 220px;
}
/* Mailform */
#content .basiccontactform .form, #content .fieldcontactform .form {
    width: auto;
	padding: 0;
	font-size: 14px;
}
#content .basiccontactform {
	position: relative;
}
#content .basiccontactform .form > div {
	width: 200px;
	padding: 0;
}
#content .basiccontactform .form > #intro {
	width: auto;
}
#content .basiccontactform .textbox, .fieldcontactform .textbox {
    width: 190px;
	border: 1px solid #e8e8e8;
	padding: 4px;
	resize: none;
}

/* left */
#content .basiccontactform #LastName { position: absolute; top: 60px; left: 0; }
#content .basiccontactform #FirstName { position: absolute; top: 120px; left: 0; }
#content .basiccontactform #Company { position: absolute; top: 180px; left: 0; }
#content .basiccontactform #Email { position: absolute; top: 240px; left: 0; }
#content .basiccontactform #Phone { position: absolute; top: 300px; left: 0; }
#content .basiccontactform #Fax { position: absolute; top: 360px; left: 0; }
#content .basiccontactform #SendButton { position: absolute; top: 420px; left: 0; }

/* right */
#content .basiccontactform #Address { position: absolute; top: 60px; left: 240px; }
#content .basiccontactform #Zip { position: absolute; top: 120px; left: 240px; }
#content .basiccontactform #City { position: absolute; top: 180px; left: 240px; }
#content .basiccontactform #Country { position: absolute; top: 240px; left: 240px; }
#content .basiccontactform #Message { position: absolute; top: 300px; left: 240px; }


#content .basiccontactform #SendButton input {
	color: #666;
	background: #f5f5f5;
	cursor: pointer;
	border: none;
	border-left: 5px solid #f9d740;
	text-transform: uppercase;
	display: block;
	width: 200px;
	padding: 5px;
	text-align: left;
	-webkit-transition: background-color 0.4s linear;
	-moz-transition: background-color 0.4s linear;
	transition: background-color 0.4s linear;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
#content .basiccontactform #SendButton input:hover {
	color: #000;
	background: #e8e8e8;
}

/*========================================*/
/*================ FOOTER ================*/
/*========================================*/
#footer {
	clear: both;
	color: #999;
	background: #fff url("/custom/images/footer-bg.png") repeat-x center top;
}
#footer .widget {
}
#footer .container {
	padding: 30px 0;
}
#footer h3 {
	color: #666;
}
#footer a {
	color: #999;
}
#footer a:hover,
#footer a:active {
	color: #333;
}
#footer ul, #footer ol, #footer p {
	font-size: 12px;
}
#footer ul {
	padding-left: 17px;
	list-style: square;
}
/* Copyright */
#copyright-footer {
    color: #fff;
    font-size: 10px;
    text-align: center;
    padding: 10px 0;
}
    #copyright-footer a {
        color: #fff;
        text-decoration: none;
    }
        #copyright-footer a:hover, #copyright a:active {
            color: #fff;
            text-decoration: underline;
        }

/* AutoFit images to Container */
.autofit { overflow: hidden; }
.autofit img { display: block; visibility: hidden; }

/* Cookie Bar */

#body .cc-window {
    color: white;
    font-size: 14px;
    background-color: rgba(0,0,0,0.8);
}

    #body .cc-window .cc-link {
        color: inherit;
    }

        .cc-window .cc-link:hover, #body .cc-window .cc-link:active, #body .cc-window .cc-link:focus {
            color: #fcd740;
        }

    #body .cc-window .cc-btn {
        display: block;
        text-align: center;
    }

    #body .cc-window .cc-dismiss {
        background-color: #313c6e;
        color: white;
    }

        #body .cc-window .cc-dismiss:hover {
            background-color: white;
            color: #313c6e;
        }


    #body .cc-window .cc-allow {
        color: white;
        font-size: 16px;
        background-color: #313c6e;
    }
 

    .privacy{
        position:absolute;
        top:472px;
        width:438px !important;
    }